1 Reply Latest reply on Jul 1, 2009 5:52 PM by Andy McBride

    Cisco IOS

      Hi,

       

      I just downloaded SolarWinds Real-Time NetFlow Analyzer so I can monitor my 5 Cisco Catalyst Switch 3524XL.

      I noticed to setup netflow on those switches, I must have Cisco IOS 12.2 or great. The IOS that is running on those switches are 12.0(5) which are the latest.  Am I out of lock or they are not supported?

       

      thanks